%Single-Compartment Model:
clc
Vspan = [0 0.5]; % Range for the time of the reaction 
y0 = [0;1;5*10^-9;0;0;0]; % Initial values for the dependent variables i.e. fsv,fs,Cv,Ca,fsa,and Cp
[t y]=ode45(@ODEfun,Vspan,y0);
plot(t,y(:,2));
ylabel('fs')
xlabel('t(hr)')
legend('Fraction of sites free with time')
axis([0 0.5 0.6 1])



